@charset "UTF-8";

/* ------------------------------------------

  sec

------------------------------------------ */
/* link move
----------------------------------------------------------- */
.secContents .btn a,
.secContents .btn2 a,
.secContents a,
.secNav ul.sideNav a {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	cursor: pointer;
	}

.secContents .btn a:hover,
.secContents .btn2 a:hover,
.secContents a:hover,
.secNav ul.sideNav a:hover {
	filter: alpha(opacity=50);
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
	}

.secContents a { color: #e68625;}

/* PC タブレット用スタイル */
@media (min-width: 768px) {	
/* width
-----------------------------------------------------------  */
.secContents .inner 					{ margin: 0 auto 0px; clear: both; max-width: inherit; width: auto; padding: 7rem 7rem; }
.secContents #single 					{ margin: 0 auto 0px; }
.secContainer { display: flex; }
.secHeader {}
.secHeader .inner {}
.secContents { width: 70%; }
.secNav { width: 30%; }

/* pankuzu
----------------------------------------------------------- */
.pankuzu 								{ padding: 10px; float: right; margin-right: 105px;}
.secContents .pankuzu .inner { margin-bottom: 0; max-width: inherit; padding: 0; } 
.pankuzu .inner ul 							{ display: flex; font-size: 14px; margin-bottom: 0;}
.pankuzu .inner ul li 						{ list-style-type: none; margin-left: 0; white-space: nowrap;}
.pankuzu .inner ul li a 						{ color: #E68625; text-decoration: none;}
.pankuzu .inner ul li a:after 					{ content: "/"; margin: 0 16px;}

/* secHeader
----------------------------------------------------------- */
.secHeader { background:url(../../img/sec/secbg1@2x.png) no-repeat top center; background-size: cover; padding: 130px 0 0px; position: relative; }
#container div.kaigo { background:url(../../img/sec/secbg_kaigo2.jpg) no-repeat top center; background-size: cover;}
#container div.kango { background:url(../../img/sec/secbg_kango.png) no-repeat top center; background-size: cover;}
#container div.nogyo { background:url(../../img/sec/secbg_nogyo.png) no-repeat top center; background-size: cover;}
#container div.seizo { background:url(../../img/sec/secbg_seizo.png) no-repeat top center; background-size: cover;}
#container div.kenchiku { background:url(../../img/sec/secbg_kenchiku.png) no-repeat top center; background-size: cover;}

.secHeader:before {content: '';
    display: block;
    width: 100px;
    height: 100px;
    background: url(../../img/sec/secbg2@2x.png) no-repeat;
    position: absolute;
    right: 0;
    top: 92%;
    background-size: 72%;}
.titleBox 					{ text-align: center; }
.titleBox h1 				{ padding: 0 0 6px 0; font-size: 36px; font-weight: bold; color: #FFFFFF; }	
.titleBox img 				{ display: inline-block; }	

/* secNav
----------------------------------------------------------- */
.secNav { background-color: #f0f2e7; position: relative; }
.secNav:before {content: '';
    display: block;
    width: 100px;
    height: 100px;
    background: url(../../img/sec/sec_side_nav_l@2x.png) no-repeat;
    position: absolute;
    background-size: 72%;}
.secNav .inner { max-width: inherit; padding: 12rem 7rem; width: auto;}
.secNav ul.sideNav { margin-bottom: 90px; }
.secNav ul.sideNav li { background:url(../../img/sec/tith2@2x.png)no-repeat center left; padding-left: 22px;background-size: 16px; background-position: 0px 7px; margin-bottom: 6px;}
.secNav ul.sideNav li ul.child {margin: 10px 0; margin-left: -20px;}
.secNav ul.sideNav li ul.child li { background-image: none; }
.secNav ul.sideNav a { text-decoration: none;margin-bottom: 5px;}

/* sideRsd
----------------------------------------------------------- */
.sideRsd { margin:auto; width: 340px; background-color: #FFFFFF; border-radius: 30px; border:3px solid #ebedc6; text-align: center; }
.sideRsd h3 { margin: 50px 0px 10px; font-size: 28px; text-align: center;}
.sideRsd img { display: inline-block; }
.sideRsd .infoBtn { display: block; color: #333333; margin-bottom: 50px;margin-top: 30px;}
.sideRsd .infoBtn .l {text-align: center; margin-bottom: 25px;}
.sideRsd .infoBtn .l a { font-size: 30px; }
.sideRsd .infoBtn .l a img { width: 30px; margin-right: 6px;}
.sideRsd .infoBtn .r { text-align: center; }
.sideRsd .infoBtn h4 { font-size: 16px; margin-bottom: 0; }
.sideRsd .infoBtn h4 img { vertical-align: middle; margin-right: 8px; }
.sideRsd .infoBtn a { color: #333333; font-size: 18px; text-decoration: none; font-weight: bold; }
.sideRsd .infoBtn img { display: inline-block; margin-right: 14px;}

.sideRsd .btn3 { display:block; margin-top: 20px; }
.sideRsd .btn3 a { display: block; border-radius: 22px; padding: 12px 24px; font-size: 16px; text-decoration: none; margin:0 auto 10px; font-weight: bold; border:1px solid #333333; width: 200px;}

/* secContents inner
----------------------------------------------------------- */
.secContents .head { margin-bottom: 40px; text-align: left; }
.secContents .head h2 {font-size: 40px; color: #333333; margin-bottom: 12px; }
.secContents .head h2 span { font-size: 16px; color: #747474; display: block;line-height: 1.0;}
.secContents .head img { text-align: center; display: inline-block;}
.head .btn {}
.head .btn a { display: block; border-radius: 22px; background: #fff; border: 1px solid #707070; padding: 12px 24px; font-size: 14px; text-decoration: none;}
.cont { width: auto; margin-bottom: 70px; }
.cont h3 { font-size: 30px; background:url(../../img/sec/tith1@2x.png)no-repeat center left; padding-left: 36px;background-size: 30px; background-position: 0px 14px; margin-bottom: 35px;}
.cont h4 {font-size: 24px; background:url(../../img/sec/tith3@2x.png)no-repeat center left; padding-left: 32px;background-size: 24px; background-position: 0px 11px; margin-bottom: 25px;}
.cont h5 {font-size: 20px; margin-bottom: 25px;}
.cont p { margin-bottom: 30px; font-size: 16px;}
.cont img { width: 100%; height: auto; }
.cont .flex .l { margin-right: 30px; }

/* list  */
.content-area .content .list 				{ width: 80%; display: flex; padding: 20px; border: 1px solid #707070;border-radius: 20px; margin: 0 auto 20px; justify-content: space-between;}
.content-area .content .list a 				{ text-decoration: none;}
.content-area .content .list h3 			{ font-size: 24px; font-weight: bold; line-height: 1.8; text-align: left; }
.content-area .content .list h3 span		{ font-size: 16px; font-weight:normal;}
.content-area .content .list .r 	{ display: flex; align-items: center; }

.secContents ul,
.secContents ol {margin-bottom: 30px;}
.secContents ul li,
.secContents ol li {list-style: inherit; margin-left: 20px; line-height: 1.8; margin-bottom: 7px;}

.secContents .btn a,
.secContents .btn2 a { display: block; border-radius: 22px; padding: 12px 24px; font-size: 14px; text-decoration: none; margin:0 5px; font-weight: bold; }
.secContents .btn a { background-color: #e8e8e8; }
.secContents .btn2 a { background-color: #4caf50; color: #FFFFFF; }

.colum2 { margin-bottom: 65px;}
.colum2 .colum2Inner {}
.colum2 .colum2Inner p { margin-bottom: 16px; line-height: 1.8;}
.colum2Inner .l,
.colum2Inner .r { width: 100%; }
.colum2Inner .l { margin-right: 30px; }
.colum2 h2 { margin-bottom: 30px; font-size: 24px;}
.colum2 p {}

.colum1 { margin-bottom: 65px;}
.colum1 h2 { margin-bottom: 30px; background-color: #def2ff; color: #123577; padding: 12px 18px; border-bottom: 2px solid #123577; border-radius: 20px;}
.colum1 p { margin-bottom: 25px;line-height: 1.8;}

table.style { margin-bottom: 30px; width: 100%;}
table.style tbody {}
table.style tbody tr {}
table.style tbody tr th { width: 20%; padding: 15px 20px; background-color: #EEEEEE; border-bottom: 1px solid #CCCCCC;}
table.style tbody tr td { padding: 15px 20px; border-bottom: 1px solid #CCCCCC; line-height: 1.8;}
table.style tbody tr ol,
table.style tbody tr ul {}
table.style tbody tr ol li,
table.style tbody tr ul li { list-style-type: inherit; margin-left: 20px; line-height: 1.8; margin-bottom: 10px;}

.sidemenu {}
.sidemenu ul {background-color: #f5f5f5;}
.sidemenu ul li { margin: 0; list-style-type: none;}
.sidemenu ul li a { display: block; padding: 15px 20px; text-decoration: none; color: #333333; border-bottom: 1px solid #FFFFFF;}

.fixed { /*position: fixed; right: 58px; top: 90px;*/ }
.fixed ul {}

.prev, .next{ margin-bottom:8%; }
.prev{ float: left; }
.next{ float: right; }
.prev a, .next a{padding:15px;background-color: #f08c30;color: #FFF;font-size: 12px; font-size: 1.4rem;font-weight:bold;border-radius: 5px;text-decoration: none;text-align: center;display:inline-block;}
.prev a:hover, .next a:hover{background-color: #ed7100; color: #FFF;filter: alpha(opacity=100);-webkit-opacity: 1.0;-moz-opacity: 1.0;opacity: 1.0;}

.secContents #single .titleBox h1 { font-size: 24px; }

}

@media (min-width: 1200px) and (max-width: 1440px) {
.secNav .inner { padding: 12rem 5rem;}
.sideRsd { width: 100%; }
.sideRsd h3 { mnargin: 40px 0px 10px; font-size: 26px; }
.sideRsd .btn3 a { width: 182px; letter-spacing: 0.02rem; }
}

@media (min-width: 1025px) and (max-width: 1199px) {
.secContents .inner { padding: 5rem ; }
.secNav .inner { padding: 10rem 3rem;}
.sideRsd { width: 100%; }
.btn3 {}
.btn3 a {}
}

/* タブレット用スタイル */
@media (min-width: 768px) and (max-width: 1024px) {
/* width
-----------------------------------------------------------  */
.secContents .inner 					{ margin: 0 auto 0px; }
.secContents #single 					{ margin: 0 auto 0px; }
.secContainer {}
.secHeader {}
.secHeader .inner {}
.secContents { width: 100%; }
.secNav {display: none; }

.pankuzu 								{ float:left;}
.cont { width: 100%; }

.sidemenu {}
.sidemenu ul {}
.sidemenu ul li { }
.sidemenu ul li a { display: block; padding: 10px 12px; font-size: 1.5rem; }

.secContents #single 					{ margin: 0 auto 60px; width: 95%;}

}
	
/* スマホ用スタイル */
@media screen and (max-width: 767px){
/* width
-----------------------------------------------------------  */
.secContents .inner 					{ margin: 0 auto 0px; }
.secContents #single 					{ margin: 0 auto 0px; }
.secContainer {}
.secHeader {}
.secHeader .inner {}
.secContents { width: 100%; }
.secNav {display: none; }

/* secHeader
----------------------------------------------------------- */
.secHeader { background:url(../../img/sec/secbg1@2x.png) no-repeat top center; background-size: cover; padding: 15px 0 0px;}
#container div.kaigo { background:url(../../img/sec/secbg_kaigo2.jpg) no-repeat top center; background-size: cover; }
#container div.kango { background:url(../../img/sec/secbg_kango.png) no-repeat top center; background-size: cover; }
#container div.nogyo { background:url(../../img/sec/secbg_nogyo.png) no-repeat top center; background-size: cover; }
#container div.seizo { background:url(../../img/sec/secbg_seizo.png) no-repeat top center; background-size: cover; }
#container div.kenchiku { background:url(../../img/sec/secbg_kenchiku.png) no-repeat top center; }

.titleBox 					{ text-align: center; }
.titleBox h1 				{ padding: 0 0 6px 0; font-size:2.2rem; font-weight: bold; color: #FFFFFF; }	
.titleBox img 				{ display: inline-block; }

/* pankuzu
----------------------------------------------------------- */
.pankuzu 								{ display: none; padding: 10px; float: left; }
.pankuzu .inner { margin-bottom: 0; max-width: inherit; padding: 0; } 
.pankuzu .inner ul 							{ display: flex; font-size: 1.2rem; margin-bottom: 0;}
.pankuzu .inner ul li 						{ list-style-type: none; margin-left: 0; white-space: nowrap;}
.pankuzu .inner ul li a 						{ color: #E68625; text-decoration: none;}
.pankuzu .inner ul li a:after 					{ content: "/"; margin: 0 16px;}

/* secContents inner
----------------------------------------------------------- */
.secContents .head { margin-bottom: 30px; text-align: center; }
.secContents .head h2 { font-size: 2.2rem; margin-bottom: 5px; color: #333333;}
.secContents .head h2 span { font-size: 1.3rem; color: #747474; display: block;line-height: 1.0;}
.secContents .head img { display: inline; text-align: center; }
.head .btn {}
.head .btn a { display: block; border-radius: 20px; background: #fff; border: 1px solid #707070; padding: 10px 20px; font-size: 1.4rem; text-decoration: none;}

.cont { width: auto; margin-bottom: 35px; }
.cont h3 { font-size: 2.4rem; background:url(../../img/sec/tith1@2x.png)no-repeat center left; padding-left: 32px;background-size: 24px; background-position: 0px 11px; margin-bottom: 20px;}
.cont h4 {font-size: 2.0rem; background:url(../../img/sec/tith3@2x.png)no-repeat center left; padding-left: 26px;background-size: 20px; background-position: 0px 9px; margin-bottom: 15px;}
.cont h5 {font-size: 1.8rem; margin-bottom: 15px;}
.cont p { margin-bottom: 30px; font-size: 1.6rem;}
.cont img { width: 100%; height: auto; }

.service {border: 2px solid #6fa11f; margin-bottom: 20px;}
.service strong { background-color: #6fa11f; display: block; color: #FFFFFF; padding: 5px 15px; font-size: 1.8rem;}
.service p { padding: 5px 15px; margin-bottom: 0;}

.secContents ul,
.secContents ol {margin-bottom: 20px;}
.secContents ul li,
.secContents ol li {list-style: inherit; margin-left: 20px; line-height: 1.8; margin-bottom: 7px;}

.secContents a { color: #e68625;}

.secContents .btn a,
.secContents .btn2 a { display:block; text-decoration: none; font-weight: bold; border-radius:12px; padding:9px 14px; font-size:1.3rem; margin:0px 5px; width:auto; }
.secContents .btn a { background-color: #e8e8e8; }
.secContents .btn2 a { background-color: #4caf50; color: #FFFFFF; }

.colum2 { margin-bottom: 40px;}
.colum2 .colum2Inner {}
.colum2 .colum2Inner p { margin-bottom: 16px;font-size:1.6rem; line-height: 1.8;}
.colum2Inner .l,
.colum2Inner .r { width: 100%; }
.colum2Inner .l { margin-right: 30px; margin-bottom: 20px; }
.colum2 h2 { margin-bottom: 30px; font-size: 2.0rem;}
.colum2 p {}

.colum1 { margin-bottom: 40px;}
.colum1 h2 { margin-bottom: 20px; font-size: 2.0rem;background-color: #def2ff; color: #123577; padding: 12px 18px; border-bottom: 2px solid #123577;border-radius: 20px;}
.colum1 p { margin-bottom: 22px;line-height: 1.8; font-size: 1.6rem;}

table.style { margin-bottom: 30px;}
table.style tbody {}
table.style tbody tr {}
table.style tbody tr th { width: auto; padding: 15px 20px; background-color: #EEEEEE; display: block;}
table.style tbody tr td { padding: 15px 20px; display: block; line-height: 1.8; }
table.style tbody tr ol,
table.style tbody tr ul {}
table.style tbody tr ol li,
table.style tbody tr ul li { list-style-type: inherit; margin-left: 5px; line-height: 1.8; margin-bottom: 10px;}

.sidemenu {}
.sidemenu ul {background-color: #f5f5f5;}
.sidemenu ul li { margin: 0; list-style-type: none;}
.sidemenu ul li a { display: block; padding: 8px 12px; text-decoration: none; color: #333333; border-bottom: 1px solid #FFFFFF; font-size: 1.4rem;}

.prev, .next{ margin-bottom:14px; }
.prev{ float: none; text-align: center; }
.next{ float: none; text-align: center; margin-bottom: 12%; }
.preva, .nexta{}
.preva:hover, .nexta:hover{}

.secContents #single .titleBox h1 { font-size: 1.8rem; }
.cont .flex { flex-direction: column; }
}
